timsframe.cpp File Reference

handle a single Bruker's TimsTof frame More...

`#include "timsframe.h"`
`#include "../../../pappsomspp/pappsoexception.h"`
`#include "../../../pappsomspp/exception/exceptionoutofrange.h"`
`#include <QDebug>`
`#include <QtEndian>`
`#include <memory>`
`#include <solvers.h>`
`#include "xicextractor/timsdirectxicextractor.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

handle a single Bruker's TimsTof frame

Date
  23/08/2019

Author
  Olivier Langella

Definition in file timsframe.cpp.